Problem with OpenVPN Client Export on pfSense 2.0-RC1 (i386)



  • Hello together
    I have a problem with the Client Export Package. I installed the nanoBSD image on a dedicated device and the i386 version on a vmware. On both devices the same Error Message after click on "Configuration / Configuration archive / Windows Installer / Viscosity Bundle":
    The following input errors were detected:

    * Could not locate certificate.
        * Failed to export config files!

    What can I do to solve the problem? Is there a newer version?
    Thank you for your help,
    kindest regards, darkred


  • Rebel Alliance Developer Netgate

    Check the certificate used on that OpenVPN server. Make sure it's valid. Try to export the certificate from System > Cert Manager, see if it's really all there or if it's blank. If it's blank, make a new certificate and use that one instead.



  • Yes, that's it! All the Certificates were corrupt… strange.  ???
    But now with the new certificate the Client Export Tool works perfect.

    Thank you very much...  :)


Log in to reply